algorithm: GP
criterion: Calibration
criterion_final: 0.08257109175125758
dataset: hERG
hparams:
  kernel_coef0: 1.0246156512043422e-05
  kernel_gamma: 0.0007930957458672234
  kernel_metric: sigmoid
  kernel_noise_level: 0.89291265535368
  max_iter_predict: 71
  n_restarts_optimizer: 5
representation: MACCS
seed: 1
test_calibration_Brier score_0: .nan
test_calibration_Brier score_1: .nan
test_calibration_Brier score_2: .nan
test_calibration_Brier score_final: .nan
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.4950000047683716
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 7663
val_calibration_Brier score_0: 0.08111304044723511
val_calibration_Brier score_1: 0.0888042077422142
val_calibration_Brier score_2: 0.07779602706432343
val_calibration_Brier score_final: 0.08111304044723511
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
